Subject: WG Last Call Result: draft-ietf-tewg-measure-04.txt

From: Jim Boyle <[email-masked]>
Date: Mon, 10 Feb 2003 21:45:56 -0500 (EST)

Looks like most people who replied think this draft is on-target and ready 
to go.  There were some comments, so I believe we will wait for the 
authors to revise the draft, then it will be sent up to IESG for 
consideration as an informational RFC.

thanks,

Jim

On Sat, 18 Jan 2003, Jim Boyle wrote:

> 
> This draft has definitely honed itself to its purpose from its earliest 
> versions.  However it never appears to get wide comment or show of hands 
> of folks that have reviewed it. 
> 
> So... Please do so.
> 
> I'll give us 3 weeks for folks to comment along these lines.
> 
> 1) is this draft on-target for the TE measurements milestone we have in 
>    our charter?  If you think it is off-target I would be interested 
>    in hearing how we should deal with this portion of our charter.
> 
> 2) minor / editorial comments to list and/or author
> 
> 3) substantial comments to list
> 
> Last call will end February 7.
> 
> thanks!
> 
> Jim Boyle
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> On Fri, 10 Jan 2003 [email-masked] wrote:
> 
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> > This draft is a work item of the Internet Traffic Engineering Working Group of the IETF.
> > 
> > 	Title		: A Framework for Internet Traffic Engineering 
> >                           Measurement
> > 	Author(s)	: W. Lai, R. Tibbs, S. Van den Berghe
> > 	Filename	: draft-ietf-tewg-measure-04.txt
> > 	Pages		: 26
> > 	Date		: 2003-1-10
> > 	
> > In this document, a measurement framework for supporting the traffic 
> > engineering of IP-based networks is presented.  Uses of traffic 
> > measurement in service provider environments are described, and 
> > issues related to time scale and read-out period are discussed.  
> > Different measurement types are classified, with each being 
> > specified as a meaningful combination of a measurement entity and a 
> > measurement basis. 
> > For interoperable compatibility, uniform definitions across vendors 
> > and operators must be ensured, e.g., in the distinction between 
> > offered load and achieved throughput.  To aid network dimensioning, 
> > mechanisms to collect node-pair-based traffic data should be 
> > developed to facilitate the derivation of per-service-class traffic 
> > matrix statistics.  For service assurance, there is a need for the 
> > use of higher-order statistics.  To preserve representative traffic 
> > detail at manageable sample volumes, there is a need for packet-
> > sampled measurements.  To manage large volume of measured data, use 
> > of bulk transfer and filtering/aggregation mechanisms may be 
> > appropriate.
> > 
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-ietf-tewg-measure-04.txt
> > 
> > To remove yourself from the IETF Announcement list, send a message to 
> > ietf-announce-request with the word unsubscribe in the body of the message.
> > 
> > Internet-Drafts are also available by anonymous FTP. Login with the username
> > "anonymous" and a password of your e-mail address. After logging in,
> > type "cd internet-drafts" and then
> > 	"get draft-ietf-tewg-measure-04.txt".
> > 
> > A list of Internet-Drafts directories can be found in
> > http://www.ietf.org/shadow.html 
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> > 
> > 
> > Internet-Drafts can also be obtained by e-mail.
> > 
> > Send a message to:
> > 	[email-masked].
> > In the body type:
> > 	"FILE /internet-drafts/draft-ietf-tewg-measure-04.txt".
> > 	
> > NOTE:	The mail server at ietf.org can return the document in
> > 	MIME-encoded form by using the "mpack" utility.  To use this
> > 	feature, insert the command "ENCODING mime" before the "FILE"
> > 	command.  To decode the response(s), you will need "munpack" or
> > 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> > 	exhibit different behavior, especially when dealing with
> > 	"multipart" MIME messages (i.e. documents which have been split
> > 	up into multiple messages), so check your local documentation on
> > 	how to manipulate these messages.
> > 		
> > 		
> > Below is the data which will enable a MIME compliant mail reader
> > implementation to automatically retrieve the ASCII version of the
> > Internet-Draft.
> > 
> 
>

---

From: "Lai, Wai S (Waisum), ALABS" <[email-masked]>
Date: Wed, 19 Feb 2003 15:12:51 -0500

TEWG,
   I would like to thank all of you who responded to the Last Call
on the TE Measurement draft issued by the WG chairs.  A new version
is now available:
http://www.ietf.org/internet-drafts/draft-ietf-tewg-measure-05.txt
My co-authors and I believe that we have incorporated all comments
received during the Last Call in this version.
Thanks, Wai Sum

-----Original Message-----
From: Jim Boyle [mailto:[email-masked]]
Sent: Monday, February 10, 2003 9:46 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: WG Last Call Result: draft-ietf-tewg-measure-04.txt

Looks like most people who replied think this draft is on-target and
ready 
to go.  There were some comments, so I believe we will wait for the 
authors to revise the draft, then it will be sent up to IESG for 
consideration as an informational RFC.

thanks,

Jim